body {
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	}
	
.newsletter {
	background-image:url(images/newslatteBG.jpg);
	width:225px;
	height:56px;
	}

#leftboxwrap {
	width: 223px !important;
	float:left;
	}
.leftBoxContent {
	background-color:#D8F2FF;
	border:1px solid #DFF6FF;
	padding:10px;
	background-image:url(images/boxBg.jpg);
	background-position:top;
	background-repeat:no-repeat;
	margin-bottom:10px;
	}

.roundInput {
	width:190px;
	height:19px;
	background:url(images/input.gif) no-repeat left;
	border:0px;
	padding:5px;
	margin:0px;
	}
.roundInput:focus {
	width:190px;
	height:19px;
	background:url(images/input.gif) no-repeat left;
	border:0px;
	padding:5px;
	margin:0px;
	}

#header {
	max-width:923px;
	margin:auto;
	height:220px;
	vertical-align:bottom !important;
	}
	
#contentwrap {
	max-width:923px;
	margin:auto;
	min-height:420px;

	}
	
#logoAndLogin {
	width:225px;
	float:right;
	}
	
#loginbox {
	background-image:url(images/loginBox_04.jpg);
	background-repeat:no-repeat;
	width:224px;
	height:129px;
	margin-top:10px;
	}
	
#pics {
	float:left;
	}
	
/*.menubox {
	background-image:url(images/menuBg.png);
	background-repeat:no-repeat;
	max-width:1010px !important;
	width:auto !important;
	height:43px;
	clear:both;
	margin:auto;
	margin-top:10px;
	margin-bottom:10px;
	
	}*/
.menubox {
	background-repeat:no-repeat;
	max-width:1010px !important;
	width:auto !important;
	clear:both;
	margin:auto;
	margin-top:10px;
	margin-bottom:10px;
	background: #af2233; /* Old browsers */
background: -moz-linear-gradient(top,  #af2233 0%, #8f091a 50%, #720613 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#af2233), color-stop(50%,#8f091a), color-stop(100%,#720613)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #af2233 0%,#8f091a 50%,#720613 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #af2233 0%,#8f091a 50%,#720613 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #af2233 0%,#8f091a 50%,#720613 100%); /* IE10+ */
background: linear-gradient(to bottom,  #af2233 0%,#8f091a 50%,#720613 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#af2233', endColorstr='#720613',GradientType=0 ); /* IE6-9 */
border:1px solid #fff;
box-shadow: 0 2px 11px 0 rgba(0,0,0,1) ;
	}
	.left-j {
		width:180px;
		float:left;
	}
	.left-j > .right-j {
		display:none;		
	}
	.right-j {
		width:180px;
		float:right;
		top:0;
		right:0;
	}
	.center-j {
		margin:0 190px;	
	}
	.table-j {
		max-width:980px;
		margin:0 auto;	
		position:relative;
	}
	.clearfix:before, .clearfix:after {
	  content: "";
	  display: table;
	}
	.clearfix:after {
	  clear: both;
	}
	.clearfix:before, .clearfix:after {
	  content: "";
	  display: table;
	}
	.left-c-j {
		width:130px;
		float:left;	
	}
	.right-c-j {
		margin-left:105px;
	}
	.right-c1-j {
		margin-left:210px;	
	}
	.left-c1-j {
		float:left;
		width:210px;	
	}
	div.small-thumbs-wrap IMG {
		float:none !important;
		display:inline-block !important;	
	}
#jktu {
  display: none;
}
@media screen and (max-width: 1000px) {
	.top-j {
		position:absolute;
		top:0;
		right:0;	
	}
	.top_one-j {
		overflow: hidden;
		width: 97%;
		box-sizing:border-box;
	}
	.leng-j {
		margin-right:15px;	
	}
}
@media screen and (max-width: 770px) {
	.table-j  > .right-j {
		display:none;
	}
	.left-j > .right-j {
		display:block;		
	}
	.center-j {
		margin:0 0 0 190px;	
	}
	
	.left-c-j {
		width:100%;
		float:none;	
	}
	.right-c-j {
		margin-left:0px;
	}
	.left-c1-j {
	  float: none; 
	  width: 210px;
	  margin:0 auto;
	}
	.right-c1-j {
	  margin-left: 0px;
	}
	div.button-back {
 		float: none !important; 
		margin-bottom: 9px;
	}
	#picture_medium span {
		height:109px !important;	
	}
	div.big-thumb {
	  height: 110px !important;
	  width: 200px;
	  margin-right: 10px;
	}
}
@media screen and (max-width: 600px) {
	.top_one-j object {
		display:none;	
	}
	.top_one-j {
		height:90px;
	}
}
@media screen and (max-width: 520px) {
	#menu_horizontal ul li {
		display: inline-block !important;
	    width: 44% !important;
  		margin-left: 5%  !important;
		vertical-align: middle;
	}
	.menubox + div {
		color:#000 !important;	
	}
	#TreeView a {
	  color: #000 !important;
	  float:none !important;
	}
	#TreeView {
	  float:none !important;
	}
	.left-j {
	  width: 40px;
	  float: left;
	  overflow: hidden;
	}
	.center-j {
	  margin: 0 0 0 50px;
	  overflow:hidden;
	}
	.m-menu-j {
	  display: block;
	  position: absolute;
	  width: 40px;
	  top: 0;
	  bottom: 0;
	  background: url('images/mobile-menu-icon.png') 0px 0px ;
	  /* background-position: top right; */
	  background-color: #fff;
	  background-repeat: no-repeat;
	  z-index: 10;
	  cursor: pointer;
	    background-size: 80px;
	}
	#jktu:checked ~ .center-j {
	  margin-left: 200px;
	}
	#jktu:checked ~ .left-j {
	  width: 180px;
	  position: relative;
	}
	#jktu:checked + .m-menu-j {
	  left: 175px;
	  background: url('images/mobile-menu-icon.png') 0px 0px;
	  background-repeat: no-repeat;
		background-size: 80px;
	}
	.bef-leng-j {
		float:none !important;
		text-align:center;
	}
	.leng-j {
	  margin-right: 0px;
	  margin-bottom:10px;
	  float:none !important;
	  text-align: center !important;
	}

}